INCLUDES = -I$(includedir)/kabc -I$(top_srcdir) $(all_includes)

METASOURCES = AUTO

bin_PROGRAMS = kabcdistlistupdater

kabcdistlistupdater_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_KIO) -ltdetexteditor
kabcdistlistupdater_LDADD = $(LIB_KABC) $(top_builddir)/libtdepim/libtdepim.la
kabcdistlistupdater_SOURCES = kabcdistlistupdater.cpp

autostart_DATA = kabcdistlistupdater.desktop
autostartdir = $(datadir)/autostart
